body {
  position: relative;
  min-width: 320px; }

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

img {
  max-width: 100%; }

.page-wrap {
  overflow: hidden;
  min-height: 100vh; }

.overflow-hidden {
  overflow: hidden; }

.logo {
  width: 188px;
  height: auto;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0; }
  @media (max-width: 575.98px) {
    .logo {
      width: 140px; } }

.fw-500 {
  font-weight: 500 !important; }

.fsz-24 {
  font-size: 1.5rem; }

.btn {
  min-width: 187px; }

.btn-call, .btn-phone-text {
  text-align: right;
  font-weight: 700;
  padding: 0 0.875rem;
  background-image: url("../img/svg/phone.svg");
  background-position: 13px center;
  background-repeat: no-repeat;
  height: 44px;
  line-height: 44px; }

.btn-phone-text {
  background-color: transparent !important;
  color: #fff !important;
  background-image: url("../img/svg/phone-white.svg");
  background-position: 10px center; }

.btn-link {
  border: 1px solid #0F0A30; }

.btn-link-white {
  border: 1px solid rgba(255, 255, 255, 0.4);
  color: #fff !important; }

@media (max-width: 781.98px) {
  h1, .h1 {
    font-size: 2rem; } }

@media (max-width: 781.98px) {
  h2, .h2 {
    font-size: 1.75rem; } }

@media (max-width: 781.98px) {
  h3, .h3 {
    font-size: 1.5rem; } }

.fsz-18 {
  font-size: 1.125rem; }

.inner-page {
  padding-top: 95px; }
main {
  padding-top: 80px; }
.breadcrumb-item:not(.active) {
  opacity: 0.5; }
 #breadcrumbs{color: #fcbd1b;} 
#breadcrumbs span a{opacity: 0.5;}
#breadcrumbs .breadcrumb_last, #breadcrumbs a{color:black;}
#breadcrumbs span, #breadcrumbs a, #breadcrumbs{font-size: 0.875rem;}
    
.desc {
  color: rgba(15, 10, 48, 0.5);
  font-style: italic; }

.social ul {
  padding: 0;
  list-style: none;
  margin: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }
  .social ul li:not(:last-child) {
    margin-right: 0.75rem; }
  .social ul a {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #0F0A30;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s; }
    @media (max-width: 575.98px) {
      .social ul a {
        width: 35px;
        height: 35px; } }
    .social ul a:hover {
      background-color: #FCBD1B; }

.offer-inner {
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat; }
  .offer-inner .slide-content {
    color: #fff;
    min-height: 600px; }
    @media (max-width: 575.98px) {
      .offer-inner .slide-content {
        max-width: unset; } }

.ham {
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
  -webkit-transition: -webkit-transform 400ms;
  transition: -webkit-transform 400ms;
  -o-transition: transform 400ms;
  transition: transform 400ms;
  transition: transform 400ms, -webkit-transform 400ms;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none; }

.hamRotate.active {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg); }

.hamRotate180.active {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg); }

.line {
  fill: none;
  -webkit-transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
  -o-transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
  transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;
  stroke: #000;
  stroke-width: 5.5;
  stroke-linecap: round; }

.ham8 .top {
  stroke-dasharray: 40 160; }

.ham8 .middle {
  stroke-dasharray: 40 142;
  -webkit-transform-origin: 50%;
      -ms-transform-origin: 50%;
          transform-origin: 50%;
  -webkit-transition: -webkit-transform 400ms;
  transition: -webkit-transform 400ms;
  -o-transition: transform 400ms;
  transition: transform 400ms;
  transition: transform 400ms, -webkit-transform 400ms; }

.ham8 .bottom {
  stroke-dasharray: 40 85;
  -webkit-transform-origin: 50%;
      -ms-transform-origin: 50%;
          transform-origin: 50%;
  -webkit-transition: stroke-dashoffset 400ms, -webkit-transform 400ms;
  transition: stroke-dashoffset 400ms, -webkit-transform 400ms;
  -o-transition: transform 400ms, stroke-dashoffset 400ms;
  transition: transform 400ms, stroke-dashoffset 400ms;
  transition: transform 400ms, stroke-dashoffset 400ms, -webkit-transform 400ms; }

.ham8.active .top {
  stroke-dashoffset: -64px; }

.ham8.active .middle {
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg); }

.ham8.active .bottom {
  stroke-dashoffset: -64px; }

.page-header {
  background-color: #fff;
  -webkit-box-shadow: 0px 5px 25px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 5px 25px rgba(0, 0, 0, 0.1); }
  .page-header__wr {
    position: relative;
    min-height: 80px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between; }
    @media (max-width: 1311.98px) {
      .page-header__wr {
        -webkit-box-pack: start;
        -webkit-justify-content: flex-start;
            -ms-flex-pack: start;
                justify-content: flex-start; } }
  .page-header__nav {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    margin-left: 90px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between; }
    @media (max-width: 1311.98px) {
      .page-header__nav {
        position: absolute;
        display: none;
        padding: 3rem 0 1.5rem;
        margin-left: 0;
        width: 100%;
        left: 0;
        top: 80px;
        background-color: #fff;
        width: 100%;
        height: calc(calc(var(--vh, 1vh) * 100) - 80px);
        z-index: 2; }
        .page-header__nav::before {
          content: "";
          position: absolute;
          height: 100%;
          width: calc((100vw - 100%) / 2);
          right: 100%;
          top: 0;
          background-color: #fff; }
        .page-header__nav::after {
          content: "";
          position: absolute;
          height: 100%;
          width: calc((100vw - 100%) / 2);
          left: 100%;
          top: 0;
          background-color: #fff; } }
  .page-header__menu {
    width: 100%;
    max-width: 730px;
    padding: 0;
    list-style: none;
    margin: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between; }
    @media (max-width: 1311.98px) {
      .page-header__menu {
        width: 100%;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: start;
        -webkit-align-items: flex-start;
            -ms-flex-align: start;
                align-items: flex-start;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
            -ms-flex-pack: center;
                justify-content: center;
        margin-bottom: 50px; } }
    @media (max-width: 575.98px) {
      .page-header__menu {
        margin-bottom: 30px; } }
    .page-header__menu a {
      display: block;
      position: relative;
      font-size: 0.875rem;
      font-weight: 500; }
      @media (max-width: 1311.98px) {
        .page-header__menu a {
          padding: 0.75rem 0; } }
      .page-header__menu a::after {
        content: "";
        position: absolute;
        display: block;
        width: 100%;
        height: 4px;
        bottom: 30px;
        left: 0;
        bottom: -29px;
        pointer-events: none;
        background-color: #FCBD1B;
        opacity: 0;
        -webkit-transition: all .3s ease;
        -o-transition: all .3s ease;
        transition: all .3s ease; }
        @media (max-width: 1311.98px) {
          .page-header__menu a::after {
            display: none !important; } }
      .page-header__menu a.active {
        text-decoration: none !important;
        pointer-events: none; }
        .page-header__menu .current-menu-item a {
        text-decoration: none !important;
        pointer-events: none; }
        .page-header__menu a.active::after {
          opacity: 1; }
          .page-header__menu .current-menu-item a::after {
          opacity: 1; }
        @media (max-width: 1311.98px) {
          .page-header__menu a.active {
            color: #FCBD1B; } }
  .page-header__burger {
    display: none;
    padding: 0;
    background-color: transparent;
    outline: none;
    border: none;
    outline: none !important;
    -webkit-box-shadow: none !important;
            box-shadow: none !important; }
    @media (max-width: 1311.98px) {
      .page-header__burger {
        display: block;
        margin-left: auto; } }

.slider {
  position: relative; }
  .slider .swiper-slide {
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat; }
  .slider .swiper-pagination {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
        -ms-flex-align: end;
            align-items: flex-end;
    color: #fff;
    width: 70px !important;
    left: unset !important;
    bottom: unset !important;
    right: 80px;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%); }
    @media (max-width: 1311.98px) {
      .slider .swiper-pagination {
        right: 30px; } }
    @media (max-width: 575.98px) {
      .slider .swiper-pagination {
        right: 15px; } }
  .slider .slide-num {
    text-align: center;
    font-size: 20px;
    font-weight: 500;
    width: 35px;
    height: 34px;
    border-bottom: 2px solid #fff;
    display: block;
    border-radius: 0;
    background: transparent;
    opacity: 1;
    margin: 0 0 1.5rem 0 !important;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s; }
    @media (max-width: 781.98px) {
      .slider .slide-num {
        font-size: 1rem; } }
    .slider .slide-num.swiper-pagination-bullet-active {
      width: 69px;
      height: 74px;
      font-size: 60px;
      line-height: 64px;
      border-color: #FCBD1B; }
      @media (max-width: 781.98px) {
        .slider .slide-num.swiper-pagination-bullet-active {
          width: 50px;
          height: 60px;
          font-size: 2.25rem; } }

.slide-content {
  height: 600px;
  padding-top: 2rem;
  padding-bottom: 2rem;
  color: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start; }
  @media (max-width: 1311.98px) {
    .slide-content {
      max-width: 85%; } }
  @media (max-width: 781.98px) {
    .slide-content {
      height: 600px;
      max-width: calc(100% - 60px); } }
  .slide-content h1, .slide-content h2, .slide-content .h1, .slide-content .h2 {
    max-width: 730px;
    line-height: 60px;
    margin-bottom: 3rem;
    font-weight: 500; }
    @media (max-width: 781.98px) {
      .slide-content h1, .slide-content h2, .slide-content .h1, .slide-content .h2 {
        line-height: normal;
        margin-bottom: 2rem; }
        .slide-content h1 br, .slide-content h2 br, .slide-content .h1 br, .slide-content .h2 br {
          display: none; } }
  .slide-content hr {
    width: 78px;
    height: 10px;
    border: none;
    background-color: #FCBD1B;
    margin: 0;
    margin-bottom: 3rem; }
    @media (max-width: 781.98px) {
      .slide-content hr {
        margin-bottom: 2rem; } }
  .slide-content p {
    font-size: 1.125rem;
    max-width: 515px;
    margin-bottom: 3rem; }
    @media (max-width: 781.98px) {
      .slide-content p {
        font-size: 1rem;
        margin-bottom: 2rem; } }

.circle-icon {
  width: 94px;
  height: 94px;
  background-color: #FCBD1B;
  border-radius: 50%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0; }
  .circle-icon img {
    width: 48px;
    height: 48px; }
  .circle-icon-star {
    position: relative;
    margin-top: 1rem; }
    .circle-icon-star::after {
      position: absolute;
      content: '';
      width: 36px;
      height: 33px;
      background: url("../img/svg/star.svg") no-repeat center;
      left: -8px;
      top: -17px; }

.advantages {
  padding: 100px 0; }
  @media (max-width: 781.98px) {
    .advantages {
      padding: 60px 0; } }
  .advantages [class*="col-"] {
    text-align: center; }
  .advantages .circle-icon {
    margin: 0 auto 2.5rem; }
  .advantages h2 {
    margin-bottom: 65px; }
  .advantages h3 {
    margin-bottom: 1.5rem;
    font-weight: 500; }
  .advantages p {
    margin-bottom: 0; }

.advantages--service {
  padding-bottom: 50px; }
  @media (max-width: 781.98px) {
    .advantages--service {
      padding-bottom: 30px; } }

.about {
  background: url("../img/bg-about.jpg") no-repeat center/cover;
  min-height: 600px;
  color: #fff;
  margin-bottom: 100px; }
  @media (max-width: 781.98px) {
    .about {
      min-height: unset;
      padding-top: 50px;
      padding-bottom: 50px;
      margin-bottom: 50px; } }
  .about__text {
    min-height: 600px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center; }
    @media (max-width: 781.98px) {
      .about__text {
        min-height: unset;
        display: block; } }
  .about__star {
    width: 100%;
    max-width: 570px;
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center; }
    @media (max-width: 781.98px) {
      .about__star {
        max-width: 90%;
        height: auto;
        margin: 0 auto 70px; } }
    .about__star svg {
      width: 100%;
      height: auto;
      opacity: .79; }

.services {
  margin-bottom: 100px; }
  @media (max-width: 781.98px) {
    .services {
      margin-bottom: 50px; } }
  .services h2 {
    margin-bottom: 3rem; }
  .services__list {
    position: relative;
    background-color: #0F0A30;
    padding: 0;
    list-style: none;
    margin: 0;
    padding: 96px 1.75px 96px 0;
    min-height: 100%; }
    @media (max-width: 991.98px) {
      .services__list {
        padding: 50px 0; } }
    .services__list::before {
      position: absolute;
      content: '';
      right: calc(100% - 1px);
      top: 0;
      width: calc((101vw - 100%) / 2);
      height: 100%;
      background-color: #0F0A30; }
    .services__list::after {
      display: none;
      position: absolute;
      content: '';
      left: 100%;
      top: 0;
      width: calc((100vw - 100%) / 2);
      height: 100%;
      background-color: #0F0A30; }
      @media (max-width: 1311.98px) {
        .services__list::after {
          display: block; } }
    .services__list li {
      display: block;
      position: relative;
      color: #fff;
      text-decoration: none;
      -webkit-transition: all .3s;
      -o-transition: all .3s;
      transition: all .3s;
      font-size: 1.25rem;
      font-weight: 500;
      padding-right: 1rem;
      cursor: pointer; }
      @media (max-width: 781.98px) {
        .services__list li {
          font-size: 1rem; } }
      .services__list li:hover {
        color: #FCBD1B; }
      .services__list li:not(:last-child) {
        margin-bottom: 2rem; }
        @media (max-width: 781.98px) {
          .services__list li:not(:last-child) {
            margin-bottom: 1rem; } }
      .services__list li.active {
        color: #FCBD1B;
        pointer-events: none;
        cursor: default; }
        .services__list li.active::after {
          position: absolute;
          content: '';
          width: 30px;
          height: 50px;
          right: -5px;
          top: 50%;
          -webkit-transform: translateY(-50%);
              -ms-transform: translateY(-50%);
                  transform: translateY(-50%);
          background: url(../img/svg/arrow.svg) no-repeat left center; }
          @media (max-width: 1311.98px) {
            .services__list li.active::after {
              display: none; } }
  .services__content {
    padding: 96px 0 2rem 58px;
    background-color: #EFEFEF;
    min-height: 100%; }
    @media (max-width: 991.98px) {
      .services__content {
        padding: 50px 0; } }
    @media (max-width: 781.98px) {
      .services__content {
        padding-top: 0; } }
    .services__content::before {
      position: absolute;
      content: '';
      left: 100%;
      top: 0;
      width: calc((100vw - 100%) / 2);
      height: 100%;
      background-color: #EFEFEF; }
    .services__content::after {
      display: none;
      position: absolute;
      content: '';
      right: 100%;
      top: 0;
      width: calc((100vw - 100%) / 2);
      height: 100%;
      background-color: #EFEFEF; }
      @media (max-width: 991.98px) {
        .services__content::after {
          display: block; } }
  .services__text {
    width: 50%;
    padding-right: 40px;
    font-size: 1.25rem;
    color: #0F0A30;
    font-weight: 700;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
            flex-grow: 1; }
    @media (max-width: 781.98px) {
      .services__text {
        font-size: 1rem; } }
    @media (max-width: 781.98px) {
      .services__text {
        font-size: 1rem;
        width: 100%; } }
    .services__text p {
      margin-bottom: 0; }
  .services__image {
    width: 50%; }
    @media (max-width: 781.98px) {
      .services__image {
        width: 100%;
        -webkit-box-ordinal-group: 0;
        -webkit-order: -1;
            -ms-flex-order: -1;
                order: -1;
        margin-bottom: 1.5rem; } }
    @media (max-width: 575.98px) {
      .services__image {
        position: relative;
        width: calc(100% + 30px);
        margin-left: -15px;
        margin-right: -15px;
        z-index: 1; }
        .services__image img {
          max-width: 100%; } }
  .services .btn {
    margin-top: 80px; }
    @media (max-width: 781.98px) {
      .services .btn {
        margin-top: 2rem; } }
  .services__item {
    display: none; }
    @media (max-width: 781.98px) {
      .services__item {
        -webkit-flex-wrap: wrap;
            -ms-flex-wrap: wrap;
                flex-wrap: wrap; } }

.services-list {
  padding-top: 60px; }
  .services-list h2 {
    margin-bottom: 4.25rem; }

.services-card {
  position: relative;
  margin-bottom: 2rem; }
  .services-card__image {
    position: relative;
    display: block;
    padding-top: 60%;
    margin-bottom: 1rem; }
    .services-card__image img {
      position: absolute;
      -o-object-fit: cover;
         object-fit: cover;
      width: 100%;
      height: 100%;
      left: 0;
      top: 0; }
  .services-card__title {
    min-height: 78px;
    margin-bottom: 1.5rem;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
    @media (max-width: 781.98px) {
      .services-card__title {
        min-height: unset; } }
  .services-card__link {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    min-height: 52px;
    font-size: 1.375rem;
    color: #0F0A30;
    font-weight: 500; }
    @media (max-width: 991.98px) {
      .services-card__link {
        min-height: unset; } }
  .services-card::before {
    position: absolute;
    content: "";
    top: -30px;
    left: 0;
    width: 80px;
    height: 74px;
    background: url("../img/svg/star.svg") no-repeat center/cover;
    z-index: 1;
    pointer-events: none; }
  .services-card::after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 108px;
    height: 74px;
    background: url("../img/svg/services-angle.svg") no-repeat center/cover;
    pointer-events: none; }

.service-about {
  padding-top: 60px; }
  .service-about h2 {
    margin-bottom: 70px; }
    @media (max-width: 781.98px) {
      .service-about h2 {
        margin-bottom: 60px; } }
  .service-about .services-card {
    height: 100%; }
    .service-about .services-card__image {
      height: 100%; }
  .service-about__text {
    min-height: 100%;
    background: #0F0A30 url("../img/bg-star.png") no-repeat right bottom/400px auto;
    color: #fff;
    padding: 2.5rem 3rem; }
    @media (max-width: 781.98px) {
      .service-about__text {
        padding: 1.5rem; } }
    .service-about__text h3 {
      font-weight: 500;
      margin-bottom: 2.5rem; }
      @media (max-width: 781.98px) {
        .service-about__text h3 {
          font-size: 1.25rem;
          margin-bottom: 2rem; } }
    .service-about__text p {
      font-size: 1.125rem;
      margin-bottom: 1.5rem; }
      @media (max-width: 781.98px) {
        .service-about__text p {
          font-size: 1rem; } }
      .service-about__text p:last-child {
        margin-bottom: 0; }

.service-list-inner {
  padding: 80px 0;
  color: #fff;
  background: #0F0A30 url("../img/bg-service-list.jpg") no-repeat center/cover; }
  .service-list-inner h2 {
    margin-bottom: 50px; }
  .service-list-inner__item {
    position: relative;
    padding: 0 0 1rem 2.5rem;
    margin-bottom: 0; }
    .service-list-inner__item::before {
      position: absolute;
      content: "";
      width: 20px;
      height: 20px;
      left: 0;
      top: 2px;
      background: url("../img/svg/check-yellow.svg") no-repeat center/contain; }

.news {
  margin-bottom: 60px; }
  @media (max-width: 781.98px) {
    .news {
      margin-bottom: 20px; } }
  .news__title-line {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 40px; }
    .news__title-line h2 {
      margin-bottom: 0; }
    .news__title-line a {
      margin-left: 74px;
      text-decoration: underline; }

.news-card__image {
  position: relative;
  display: block;
  padding-top: 60%;
  margin-bottom: 1rem; }
  .news-card__image:hover::before, .news-card__image:hover::after {
    opacity: 1; }
  .news-card__image::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 10px;
    background-color: #FCBD1B;
    left: 0;
    bottom: 0;
    z-index: 1;
    opacity: 0;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s; }
  .news-card__image::after {
    position: absolute;
    content: "";
    width: 17px;
    height: 26px;
    background: url("../img/svg/arrow-news.svg") no-repeat center;
    right: 0.75rem;
    top: 0.75rem;
    z-index: 1;
    -webkit-transform: rotate(-51deg);
        -ms-transform: rotate(-51deg);
            transform: rotate(-51deg);
    opacity: 0;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s; }
  .news-card__image img {
    position: absolute;
    -o-object-fit: cover;
       object-fit: cover;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0; }

.news-card__date {
  font-size: 13px;
  color: #727272;
  margin-bottom: 1.375rem; }
  @media (max-width: 781.98px) {
    .news-card__date {
      margin-bottom: 1rem; } }

.news-card__title {
  min-height: 78px;
  margin-bottom: 1.5rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }
  @media (max-width: 781.98px) {
    .news-card__title {
      min-height: unset; } }

.slider-news img, .slider-usl img {
  display: block;
  width: 100%; }

.slider-news .swiper-button-prev, .slider-usl .swiper-button-prev {
  height: 100%;
  left: 0;
  top: 0;
  margin: 0;
  width: 78px;
  background-color: rgba(15, 10, 48, 0.15); }
  .slider-news .swiper-button-prev:after, .slider-usl .swiper-button-prev:after {
    color: #fff;
    font-size: 24px; }

.slider-news .swiper-button-next, .slider-usl .swiper-button-next {
  height: 100%;
  right: 0;
  top: 0;
  margin: 0;
  width: 78px;
  background-color: rgba(15, 10, 48, 0.15); }
  .slider-news .swiper-button-next:after, .slider-usl .swiper-button-next:after {
    color: #fff;
    font-size: 24px; }

.slider-news .swiper-pagination-bullet, .slider-usl .swiper-pagination-bullet {
  background-color: #fff;
  opacity: 1;
  width: 10px;
  height: 10px;
  margin: 0 10px !important; }

.slider-news .swiper-pagination-bullet-active, .slider-usl .swiper-pagination-bullet-active {
  background-color: #FCBD1B; }

.sidebar .news-card {
  margin-bottom: 1.5rem; }

.sidebar .news-card__image {
  margin-bottom: 1rem; }

.sidebar .news-card__date {
  margin-bottom: 0.5rem; }

.sidebar .news-card__title {
  margin-bottom: 0.5rem;
  min-height: auto; }

.banner {
  position: relative;
  width: 100%;
  max-width: 296px;
  min-height: 500px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  color: #fff;
  padding: 1.5rem;
  margin-bottom: 2.5rem; }
  .banner__title {
    z-index: 1;
    font-size: 44px;
    margin-bottom: 1.5rem; }
  .banner__subtitle {
    z-index: 1;
    font-size: 1.5rem;
    margin-bottom: 1rem; }
  .banner .btn {
    z-index: 1; }
  .banner img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover; }

.news-bottom-line {
  padding: 1rem 0;
  margin: 1rem 0;
  border-bottom: 1px solid #E1E1E1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between; }
  @media (max-width: 575.98px) {
    .news-bottom-line .btn {
      margin: 0.75rem;
      margin-left: 0; } }
  .news-bottom-line .social {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
    .news-bottom-line .social > span {
      margin-right: 1rem; }
      @media (max-width: 575.98px) {
        .news-bottom-line .social > span {
          display: none; } }

.partners [class*=col-] {
  padding-top: 1rem;
  padding-bottom: 1rem;
  text-align: center; }

.partners img {
  -webkit-filter: grayscale(1);
          filter: grayscale(1);
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s; }
  @media (max-width: 575.98px) {
    .partners img {
      -webkit-filter: unset;
              filter: unset; } }
  .partners img:hover {
    -webkit-filter: grayscale(0);
            filter: grayscale(0); }

.feedback {
  padding-top: 100px;
  color: #0F0A30; }
  @media (max-width: 781.98px) {
    .feedback {
      padding-top: 60px;
      padding-bottom: 40px; } }
  .feedback h2 {
    margin-bottom: 2.5rem; }
  .feedback__text {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 2rem; }
    .feedback__text .circle-icon {
      margin-right: 1.25rem; }
    .feedback__text p {
      margin-bottom: 0;
      font-size: 1.125rem; }
      @media (max-width: 781.98px) {
        .feedback__text p {
          font-size: 1rem; } }
  .feedback textarea {
    height: 116px;
    resize: none; }

.page-footer {
  margin-top: 100px;
  background-color: #0F0A30;
  color: #fff;
  padding: 2.5rem 0;
  padding-bottom: 2rem;
  background: #0F0A30 url("../img/bg-footer.jpg") no-repeat center center/cover; }
  @media (max-width: 781.98px) {
    .page-footer {
      margin-top: 60px; } }
  .page-footer__menu {
    padding: 0;
    list-style: none;
    margin: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    padding-top: 0.5rem; }
    .page-footer__menu li {
      margin-bottom: 1rem;
      margin-right: 2.5rem; }
      .page-footer__menu li:last-child {
        margin-right: 0; }
    .page-footer__menu a {
      color: #fff;
      -webkit-transition: all .3s;
      -o-transition: all .3s;
      transition: all .3s;
      font-size: 0.875rem;
      font-weight: 500; }
      .page-footer__menu a:hover {
        color: #FCBD1B; }
  .page-footer .btn-primary {
    font-weight: 700;
    font-size: 13px; }

.copy {
  opacity: .5;
  font-size: 13px; }
  .copy a {
    text-decoration: underline;
    color: #fff; }

/*# sourceMappingURL=main.css.map */
.text-about{margin:60px 0 0 0;}
.har{    background: #F7FBFF;
    padding: 40px;}
.har h2{
	font-size: 24px;
line-height: 32px;
	margin-bottom: 25px;
}
.har ul{padding-left: 0;
    margin-bottom: 0;}
.har ul li{display: inline-block;
    width: 49%;
    min-width: 320px;
    margin-bottom: 18px;
background:url("../img/sym.png") no-repeat;
padding-left:40px;
vertical-align: middle;}
.har_in{display: inline-block;
    width: 49%;
    min-width: 320px;
vertical-align: top;}
.service-about__text ul{list-style:none;padding-left: 0;}
.service-about__text ul li{margin-bottom:5px;}
.service-about__text ul li::before {
content: '■';
    color: #fcbd1b;
    font-size: 8px;
    margin-right: 12px;
    vertical-align: middle;
    position: relative;
    top: -2px;
}
.section-about__text{padding: 2.5rem 0;
}
.section-about{padding-top: 60px;}
.section-about p{font-size: 1.125rem;}
.img_block{position:relative;}
.img_block:before{
	content:url(../img/sym_img.png);
	position:absolute;
	left: 15px;
    top: 15px;
}
.press hr{    width: 78px;
    height: 10px;
    border: none;
    background-color: #FCBD1B;
    margin: 0;
    margin-bottom: 1.5rem;
    margin-top: 1.5rem;}
.media .news-card__title{min-height:auto;}
.media .news-card__date{margin-bottom: 1rem;}
.media .gallery-item{text-align:left !important;}
.media .gallery-item .wp-caption-text{margin-top:10px;}
.media .gallery-item a img{border:none !important;}
.media .gallery-item a{display: block;
    max-width: 405px;
    height: 240px;
    overflow: hidden;
    position: relative;}
.media .gallery-item a:hover::after{
    content: "+";
    position: absolute;
    display: block;
    padding: 23px 0;
    top: 73px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 80px;
    text-align: center;
    font-size: 23px;
    background: #FCBD1B;
    opacity: 0.9;
    border-radius: 50%;
}
.media .gallery-item{
	min-width:320px;
}
.title_proj{
	font-weight: bold;
    font-size: 27px;
    margin-bottom: 40px;
    display: block;
}
.proj_desc{     position: absolute;
    bottom: 22px;
    left: 25px;
    width: 95%;
    z-index: 6;
    color: white;
    font-size: 22px;}
.shadow{
	    background: linear-gradient(
360deg
, rgba(15, 10, 48, 0.7) 30.32%, rgba(15, 10, 48, 0) 100%);
    position: absolute;
    bottom: 0;
    z-index: 5;
    width: 100%;
    left: 0;
    height: 160px;
}
.proj .services-card__image:hover::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 10px;
    background-color: #FCBD1B;
    left: 0;
    bottom: 0;
    z-index: 6;
    
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s; }
.pr_link{
	width: 100%;
    height: 220px;
    max-width: 296px;
    display: block;
    margin: 0 auto;
	position:relative;
}
.pr_link:hover::after{
    content: "+";
    position: absolute;
    display: block;
    padding: 23px 0;
    top: 73px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 80px;
    text-align: center;
    font-size: 23px;
    background: #FCBD1B;
    opacity: 0.9;
    border-radius: 50%;
}
.detail_pr{
max-width: 952px;
    position: fixed;
    z-index: 100;
    top: 20%;
    background: white;
    padding: 40px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.close_detail{
position: absolute;
    right: 16px;
    top: 6px;
    font-size: 20px;
}
.det_img{
	display: inline-block;
    width: 49%;
    vertical-align: top;
}
.det_desc{display: inline-block;
    width: 49%;
text-align: left;}
.det_desc h2{font-size: 24px;margin-bottom: 15px;}
.det_desc h3{font-size: 18px;}
.det_desc ul {
    list-style: none;
    padding-left: 0;
}
.det_desc ul li{
	margin-bottom:5px;
}
.det_desc ul li::before {
    content: '';
    background: #fcbd1b;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    margin-right: 12px;
    vertical-align: middle;
    position: relative;
    top: -2px;
    display: inline-block;
}
.det_img > a > img{width:80%;}
.over{
	position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 59%);
    z-index: 5;
}
.thumbg ul{    list-style: none;
    text-align: center;
    padding-left: 0;
    width: 80%;
    margin: 0 auto;}
.thumbg ul li{    display: inline-block;
    width: 30.5%;
    overflow: hidden;
    margin-top: 5%;
    vertical-align: top;
margin-right: 3%;}
.thumbg ul li:last-child{
	margin-right:0;
}
.thumbg ul li img{height:66px;}
@media (max-width: 781.98px) {
	.media .gallery-item {
    min-width: 320px;
    margin: 10px auto;
    display: block;
    float: none !important;
}
.har{  
    padding: 15px;}
.section-about__text{padding: 1.5rem ;
}	
	.press img{margin-bottom:30px;}	
}
.har_in ul li{width:100%;}
.section-about__text ul li{    font-size: 1.125rem;
    margin-bottom: 5px;}
.section-about__text ul {
    list-style: none;
    padding-left: 0;
}
.section-about__text ul li::before {
    content: '';
    background: #fcbd1b;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    margin-right: 12px;
    vertical-align: middle;
    position: relative;
    top: -2px;
    display: inline-block;
}
@media (max-width: 884px) {
	.detail_pr {
    max-width: 952px;
    position: fixed;
    z-index: 100;
    top: 10%;
    background: white;
    padding: 25px;
    left: 0;
    right: 0;
    margin: 0 auto;
    overflow: scroll;
    height: 90%;
}
	.det_img {
    display: inline-block;
    width: 100%;
    vertical-align: top;
}
	.det_desc {
    display: inline-block;
    width: 78%;
    text-align: left;
    margin-top: 30px;
}
.thumbg ul li img {
    height: 104px;
}	
	
}

@media (max-width: 460px) {
	.detail_pr {
    max-width: 952px;
    position: fixed;
    z-index: 100;
    top: 5%;
    background: white;
    padding: 25px;
    left: 0;
    right: 0;
    margin: 0 auto;
    overflow: scroll;
    height: 90%;
}
.thumbg ul li {
    display: inline-block;
    width: 30.5%;
    overflow: hidden;
    margin-top: 5%;
    vertical-align: top;
    margin-right: 2%;
}
	.thumbg ul li img {
    height: 80px;
}	
	
}
.overmess{
position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgb(0 0 0 / 64%);
    z-index: 100;}
.overmess .feedback{
    max-width: 650px;
    background: white;
    margin: 0 auto;
    padding: 20px;
    margin-top: 5%;
    width: 90%;
    position: relative;
} 
.overmess .feedback h2{
    margin-bottom: 13px;
    font-size: 20px;}
.closemess{position: absolute;
    right: 0;
    top: 0;
    background: #777070;
    display: block;
    padding: 0px 8px;
    color: white;}
.wpcf7 .ajax-loader {display:none !important;} 
.polit{font-size:13px;}
.slider .swiper-slide{position:relative;}
.slider .swiper-slide .container{position:relative;z-index:11;}
.shadow_l{
position: absolute;
    background: rgb(15,10,48);
    background: linear-gradient(
90deg
, rgba(15,10,48,1) 0%, rgba(255,255,255,0.3) 100%);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;}
.swiper-pagination.swiper-pagination-bullets{display:none;}  
.offer-inner{position:relative;}
.offer-inner .container{position:relative;z-index:11;}
.slider-usl{height: 100%;}
.swiper-container-autoheight, .swiper-container-autoheight .swiper-slide {
    height: 100% !important;
}
.slider-usl img {
    height: 100% !important;
}
.page-header{position: fixed;
    width: 100%;
    z-index: 100;
    top: 0;}